Changeset 60033 in spip-zone


Ignore:
Timestamp:
Apr 2, 2012, 7:46:08 PM (7 years ago)
Author:
kent1@…
Message:

Ne pas utiliser les scripts nécessaires pour la conf dans le public, on n'en a pas besoin

Utiliser une chaine de langue qui n'est pas dans le plugin pétitions

Location:
_plugins_/contact/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contact/trunk/contact_pipelines.php

    r58824 r60033  
    1010 */
    1111function contact_jqueryui_plugins($plugins){
    12         $plugins[] = "jquery.ui.core";
    13         $plugins[] = "jquery.ui.widget";
    14         $plugins[] = "jquery.ui.mouse";
    15         $plugins[] = "jquery.ui.sortable";
     12        if(test_espace_prive()){
     13                $plugins[] = "jquery.ui.core";
     14                $plugins[] = "jquery.ui.widget";
     15                $plugins[] = "jquery.ui.mouse";
     16                $plugins[] = "jquery.ui.sortable";
     17        }
    1618        return $plugins;
    1719}
  • _plugins_/contact/trunk/formulaires/contact_champ_mail.html

    r35812 r60033  
    11<li class='editer_mail saisie_mail obligatoire[ (#ENV*{erreurs}|table_valeur{mail}|oui)erreur]'>
    2 <label for="mail"><:form_pet_votre_email:> <strong><:info_obligatoire_02:></strong></label>
     2<label for="mail"><:entree_adresse_email:> <strong><:info_obligatoire_02:></strong></label>
    33[<span class="erreur_message">(#ENV*{erreurs}|table_valeur{mail})</span>]
    44<input type="text" class="text" name="mail" id="mail" value="#ENV{mail}" size="30" />
Note: See TracChangeset for help on using the changeset viewer.